package com.ruoyi.bst.suit.service;

import com.ruoyi.bst.store.domain.Store;
import com.ruoyi.bst.suit.domain.Suit;

public interface SuitConverter {

    /**
     * 创建时转换为PO
     */
    Suit toPoByCreate(Suit data);

    /**
     * 更新时转换为PO
     */
    Suit toPoByUpdate(Suit data);

}
